/*-------------------------------------
  Tema Escuro - Pros e Cons
-------------------------------------*/
.darkbg .space-pros-ins:before {
	color: #121315;
	background-color: #256009;
}
.darkbg .space-cons-ins:before {
	color: #121315;
	background-color: #6f0d1d;
}
.darkbg {
	color: #ecf0f1
}
.darkbg .space-pros-title, .space-cons-title {
	color: #ffffff
}
.darkbg .comment-reply-title {
	color: #ecf0f1
}

/*Cor de Fundo Hero Gerado pelo Tema*/
.space-title-box, .space-archive-title-box {
    background-color: #202427 !important;
}

/*-------------------------------------
  Menu Mobile
-------------------------------------*/
.space-mobile-menu-block {
    width: 85%;
    max-width: 85%;
    left: 0 !important;
		overscroll-behavior: contain !important;
    }
/*-------------------------------------
  Breadcrumbs
-------------------------------------*/
.sl-breadcrumbs { display:none; }

.space-breadcrumbs a {
	color: white !important;
	text-decoration: none;
}

.space-breadcrumbs > span > span:first-child > a{
    color: transparent !important;
    font-size: 0 !important;
}
.space-breadcrumbs {
	color: white !important;
}

.space-breadcrumbs >span > span:first-child > a::before {
    content: "\f015" !important;
    font-family: "Font Awesome 5 Free" !important;
    font-weight: 900 !important;
    font-size: 12px !important;
    color: white !important;
}
.space-breadcrumbs span.breadcrumb_last {
    font-weight: bold !important;
}

.space-title-box .space-page-content-excerpt p, .author .space-page-content-excerpt p, .space-title-box .space-breadcrumbs, .space-title-box .space-breadcrumbs a, .space-archive-title-box .space-breadcrumbs, .space-archive-title-box .space-breadcrumbs a {
    color: white !important;
}

.space-single-offer .space-breadcrumbs, .space-single-offer .space-breadcrumbs a, .space-single-offer .space-breadcrumbs > span > span:first-child > a::before {
    color: #151515 !important;
}

.space-mobile-menu-close-button {
    left: 20px !important;
}

/* Provider text just below the H1 */
.space-slot-provider a {
    color: inherit;
    text-decoration: none;
}

/*Largura Menu*/
.space-header-2-nav-ins {
    max-width: 1300px !important;
    width: 1300px !important;
}

/*POPUPS NINJA*/
/*Ocultar TOP3 Desktop no Mobile
@media screen and (min-width: 620px) {
.snp-overlay {
display: none !important;
}
.snp-pop-25712 {
    display: none !important;
}
}
*/
/*Ocultar TOP3 Mobile no Desktop*/


/*WEBPUSH AWEBER*/
.aw-wpn-prompt--Simple [class*="styles__Prompt-sc"] {
    width: 100% !important;
}
.aw-wpn-prompt--Simple [class*="styles__PoweredBy-sc"] {
    display: none !important;
}

/*INVERTER BOTÕES COOKIES*/
.cmplz-cookiebanner .cmplz-buttons {
    flex-direction: row-reverse;
}

/*-------------------------------------
  Popup de seleção idioma TranslatePress
-------------------------------------*/
#trp_ald_no_text_popup_change_language {

    background: #63A447;
    border-color: #63A447;
}

#trp_ald_no_text_popup_change_language:hover {
    background: #f9ca24;
    border-color: #f9ca24;
}

#trp_no_text_popup #trp_close::before {
font: normal 30px/35px dashicons;
color: grey !important;
}

#trp_no_text_popup {
    padding: 10px 30px;
}

#trp_ald_no_text_popup_div {
    font-size: 15px;
}

#trp_ald_no_text_popup_change_language {
  	font-size: 15px;
		align-content: center
    }

@media (max-width: 780px) {
   #trp_no_text_popup {
    padding: 10px 10px;
}

#trp_ald_not_text_popup_ls_and_button {
    max-width: 100%;
    width: 100%
}

#trp_ald_no_text_popup_div {
    font-size: 14px;
    max-width: 100%;
}

#trp_ald_not_text_popup_ls_and_button .trp_ald_ls_container {
    max-width: 100%;
    margin-top: 0px;
    text-align: left;
}

.trp_ald_change_language_div {
    width: 100%;
    margin-top: 0px;
    min-width: 30px;
}
#trp_ald_no_text_popup_change_language {
    font-size: 14px;
    }
	#trp_ald_no_text_popup_x_button_textarea {
    text-decoration: none;
    margin-bottom: 3px;
    color: #000000;
    font-size: 10px;
    margin-left: 5px;
    vertical-align: bottom;
}

#trp_ald_no_text_popup_x_button::before {
color: gray !important;
}

.trp_ald_ls_container .trp-ls-shortcode-current-language {
    font-size: 16px;
}
	
#trp_ald_no_text_popup_x_button_and_textarea {
    text-align: center;
}
}

